<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-whatisprofile" xml:lang="zh-CN">

  <info>
    <link type="guide" xref="color#profiles"/>
    <desc>色彩配置文件是一个表述色彩空间或设备响应的简单文件。</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>什么是色彩配置文件？</title>

  <p>色彩配置文件是一组描述设备(如投影仪)或色彩空间(如 sRGB)特征的数据。</p>
  <p>大多数色彩配置文件采用 ICC 配置文件的形式，这是一种带有 <input>.ICC</input> 或 <input>.ICM</input> 文件扩展名的小文件。</p>
  <p>色彩配置文件可嵌入图像以指明数据的色域范围。这可以确保用户在不同设备上看到相同颜色。</p>
  <p>
    Every device that is processing color should have its own ICC
    profile and when this is achieved the system is said to have an
    <em>end-to-end color-managed workflow</em>.
    With this kind of workflow you can be sure that colors are not being
    lost or modified.
  </p>

</page>
